Last-Update: 2013-05-25
Author: Dmitry Smirnov <onlyjob@member.fsf.org>
Forwarded: no
Description: fix path to game data files and .ini file name

--- a/INSTALL.txt
+++ b/INSTALL.txt
@@ -101,21 +101,21 @@
 =========================
 
    *NIX
    ----
-   The Sharepath (/usr/share/games/d2x-rebirth/ by default - if not reconfigured via SCons) or
-   ~/.d1x-rebirth or
-   another directory specified by -hogdir via d1x.ini
+   The Sharepath (/usr/share/games/d2x-rebirth/ by default - if not reconfigured via SCons) or
+   ~/.d2x-rebirth or
+   another directory specified by -hogdir via d2x.ini
 
    MacOS
    -----
    Same directory as where the binary is located or
-   another directory specified by -hogdir via d1x.ini
+   another directory specified by -hogdir via d2x.ini
 
    Win32
    -----
    Same directory as where the binary is located
-   another directory specified by -hogdir via d1x.ini
+   another directory specified by -hogdir via d2x.ini
    
 
 Optional files:
 ===============
